Subject: New Reply Received - RE: Your payment is being processed
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Sun, 22 May 2022 05:40:34 +0000

Hi Ali Alsareti,  The customer has responded to the ticket.  RE: Your payment is being processed  Ticket comment <div id="nine_body_n180ea4-694d8" class="nine_body" dir="auto" style="font-family:Calibri,Arial,Helvetica,sans-serif; font-size:12.0pt; line-height:1.3; color:#1F497D">
<div class="nine-pg" dir="auto">Dear Sir</div>
<div class="nine-pg" dir="auto">I did the order <a href="https://www.shoemartstores.com/ae/en/my-account/order/9571086235?utm_source=hybris&amp;utm_medium=email&amp;utm_campaign=order_on_validation_AE_en" rel="noreferrer">
https://www.shoemartstores.com/ae/en/my-account/order/9571086235?utm_source=hybris&amp;utm_medium=email&amp;utm_campaign=order_on_validation_AE_en</a>
</div>
<div class="nine-pg" dir="auto">By the time I was completing the transaction with the bank, the item now is out of stock.</div>
<div class="nine-pg" dir="auto">
<br>
</div>
<div class="nine-pg" dir="auto">Please revert back to my order as I need to continue the purchase process.</div>
<div class="nine-pg" dir="auto">
<br>
</div>
<div class="nine-pg" dir="auto">Many thanks </div>
<div class="nine-pg" dir="auto">Regards </div>
<div class="nine-pg" dir="auto">Nelly </div>
<div class="nine-pg blank sign" dir="auto">
<br>
</div>
<div id="nine-sign-n180ea4-694d8" class="nine_signature" dir="auto">
<div class="nine-pg" dir="auto">Sent from <a href="http://www.9folders.com/" style="text-decoration:none; color:#009BDF" rel="noreferrer">
Nine</a>
</div>
</div>
</div>
<div class="quoted_output_body">
<div id="quoted_header_n180ea4-694d8" class="quoted_header_editor fold" dir="auto">
<hr style="border:none; height:1px; color:#E1E1E1; background-color:#E1E1E1">
<div dir="auto" style="border:none; padding:3.0pt 0cm 0cm 0cm"><span style="font-size:11.0pt; font-family:Calibri,Arial,Helvetica,sans-serif"><b></b></span></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Shoemart &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, 22 May 2022 05:27<br>
<b>To:</b> AHMED Nelly (EEAS-CAIRO)<br>
<b>Subject:</b> Re: [#4386708] - RE: Your payment is being processed<br>

<br>

</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Nelly.</div>
<div dir="ltr">
<div>
<br>
</div>
<div style="color:rgb(51,51,51)">Thank you for shopping with us.<br style="font-weight:inherit">
</div>
<div style="color:rgb(51,51,51)">
<br style="font-weight:inherit">
</div>
<div style="color:rgb(51,51,51)">We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.<br style="font-weight:inherit">
</div>
<div style="color:rgb(51,51,51)">
<br style="font-weight:inherit">
</div>
<div style="color:rgb(51,51,51)">Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.<br style="font-weight:inherit">
</div>
<div style="color:rgb(51,51,51)">
<br style="font-weight:inherit">
</div>
<div style="color:rgb(51,51,51)">If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.<br style="font-weight:inherit">
</div>
<div style="color:rgb(51,51,51)">
<br style="font-weight:inherit">
</div>
<div style="color:rgb(51,51,51)">Do place a new order again with us so we will be able to confirm &amp; deliver it you.<br style="font-weight:inherit">
</div>
<div style="color:rgb(51,51,51)">
<br style="font-weight:inherit">
</div>
<div style="color:rgb(51,51,51)">Feel free to get in touch with us for further assistance.<br style="font-weight:inherit">
</div>
<div style="color:rgb(51,51,51)">
<br style="font-weight:inherit">
</div>
<div style="color:rgb(51,51,51)">
<div><span style="font-size:10.5pt">Your friends,</span></div>
<div>
<span style="font-size:10.5pt">The</span><span> </span><span style="font-size:10.5pt">S</span><span dir="ltr" style="font-size:10.5pt">upport Team</span>
</div>
</div>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4386708